<?xml version="1.0" encoding="utf-16"?>
<ObjectRepositoryTargetData ContentHash="-cj683t7DEa_KCgqNGrXOA" xmlns="http://schemas.uipath.com/workflow/activities/uix" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
  <ObjectRepositoryTargetData.Data>
    <TargetAnchorable x:Key="TargetAnchorable" BrowserURL="google.com/search" DesignTimeRectangle="0, 0, 240, 93" FullSelectorArgument="&lt;wnd cls='Chrome_RenderWidgetHostHWND' title='Chrome Legacy Window' /&gt;" Guid="78e4330e-2ad4-4702-9332-e813d386f3bb" ScopeSelectorArgument="&lt;wnd app='chrome.exe' cls='Chrome_WidgetWin_1' idx='*' /&gt;" SearchSteps="Selector" Version="V6" Visibility="Interactive" WaitForReadyArgument="None">
      <imageRef attrName="InformativeScreenshot" originalValue="62ed47a410db97cfe148fda5668e2a3b.png" xmlns="">0t4OBA1beCEGaO5pV2SbuWQ</imageRef>
    </TargetAnchorable>
    <x:String x:Key="ActivityType">Click</x:String>
  </ObjectRepositoryTargetData.Data>
</ObjectRepositoryTargetData>